Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232208 - Missing dist tag
Summary: Missing dist tag
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-XML-Parser
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 11:32 UTC by Oliver Falk
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-27 10:37:55 UTC


Attachments (Terms of Use)

Description Oliver Falk 2007-03-14 11:32:01 UTC
Description of problem:
Missing dist tag in release tag.

Additional info:
cvs diff: Diffing .
Index: perl-XML-Parser.spec
===================================================================
RCS file: /cvs/dist/devel/perl-XML-Parser/perl-XML-Parser.spec,v
retrieving revision 1.19
diff -r1.19 perl-XML-Parser.spec
3c3
< Release:      6.1.2.2.1
---
> Release:      6.1.2.2.1%{?dist}


Note You need to log in before you can comment on or make changes to this bug.